---
group:
  name: 'Eric-mingjie'
  description: ''
  projects:
  - name: 'network-slimming'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rethinking-network-pruning'
    description: ''
    mirrorRelease: false
    topic: ''
  